/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 October 2017 03:37:04
*/


.related-links h5,
.related-links ul,
.header .search,
.header .search .tab div,
.header .search .tab .text,
.header .search .tab .submit,
.submenu,
.submenu li,
.submenu li a,
.quote
{ zoom:1; }

.top-header-links { background:url('http://adventist.ie/__data/assets/image/0016/4642/top-links-bck-nt.png?v=0.0.7') repeat-x 0% 100%; }

.header .search  div { margin-right:0; }
.header .search .text { width:335px; }
.header .search .submit { background:url('http://adventist.ie/__data/assets/image/0017/4643/search-nt.png?v=0.0.7') no-repeat 0% 0%; right:4px; top:7px; }


.menu ul li a, .menu ul li a span {float:left;}
.menu ul li ul {clear:both;}
.menu ul li a span.line {float:none;}

.menu ul li.active { background-color:#e4eceb; }

.footer form input.text { width:65%;}
.footer .quote {width:96%;}
.footer .quote p { background-image:none; }
.footer { border-top:5px solid #d5a10d; }
.footer .footer-content {margin-top:0px;}

/* === HOME === */

.main-home {background:none;}

.homepage-promoted .slider-controls .nav li { background:none;border:5px solid #fff; margin-left:7px; padding:0px;}
.homepage-promoted .slider-controls .nav li.first { margin-left:4px; }
.homepage-promoted .slider-controls .nav li a, .homepage-promoted .slider-controls .nav li img {float:left;}

.homepage-promoted .latest-news-events { background:url('http://adventist.ie/__data/assets/image/0018/4644/slider-tab-bck-nt.png?v=0.0.7') no-repeat 0% 0%; }
.homepage-promoted .latest-news-events .latest-news-events-wrapper { background:none;}

.homepage-promoted .latest-news-events-wrapper .list ul li img { background:none; border:5px solid #fff; margin-bottom:30px; padding:0px; position:absolute}
.homepage-promoted .latest-news-events-wrapper .list ul li h3,.homepage-promoted .latest-news-events-wrapper .list ul li span, .homepage-promoted .latest-news-events-wrapper .list ul li p {margin-left: 75px;}

.homepage-promoted .slider-controls .nav li .arrow { top:-15px; }

.menu .donate-btn { background-image:url('http://adventist.ie/__data/assets/image/0019/4645/donate-btn-trans.png?v=0.0.7'); }
.menu .donate-btn:hover  { background-image:url('http://adventist.ie/__data/assets/image/0020/4646/donate-btn-hover-trans.png?v=0.0.11'); }

.homepage-boxes {overflow:hidden;}
.homepage-boxes .box { width:302px; }
.homepage-boxes-grid { background-image:none; background-color:#edf1f1; }
.homepage-boxes-grid .box { background-image:none;}
.homepage-boxes-grid .box .content { background-image:none; background-color:#fff; border:1px solid #e7eaea; }

/* === INNER === */

.submenu h2 { float:left; width:202px; }
.submenu h2 span { float:left; width:172px;}
.submenu ul li.current a { background:url('http://adventist.ie/__data/assets/image/0003/4647/submenu-active-nt.png?v=0.0.9') no-repeat 0% 0%}
.rhs-box .box-light .box-light-content a { top: -4px; }

.rhs-box .box-green span.icon {left:40%;top:-30px;}

.main-search-box {float:left;}

.main .rhs-box .box-light .box-light-content ul li { background:none; list-style:disc; margin-left:10px; padding-left:0px;}

.search-results .main-search-box input.search { background:url('http://adventist.ie/__data/assets/image/0004/4648/search-again-btn-trans.png?v=0.0.10') no-repeat 0% 0%; }
.search-results .main-search-box input.search:hover { background:url('http://adventist.ie/__data/assets/image/0005/4649/search-again-btn-hover-trans.png?v=0.0.9') no-repeat 0% 0%;}


/* ==================================  COLOR VERSIONS ================================== */
/* 1. RED */

.red-blue .footer {border-color:#1c3e6c;}
.red-blue .menu .donate-btn { background:url('http://adventist.ie/__data/assets/image/0015/4650/donate-btn-red-trans.png?v=0.0.9'); cursor:pointer;}

.red-blue .top-header-links { background:url('http://adventist.ie/__data/assets/image/0016/4651/top-links-bck-red-nt.png?v=0.0.7') repeat-x 0% 100%; }
.red-blue .header .search .submit { background:url('http://adventist.ie/__data/assets/image/0017/4652/search-red-nt.png?v=0.0.7'); }
.red-blue .menu ul li:hover a span.line {  background: url('http://adventist.ie/__data/assets/image/0018/4653/menu-nav-red.png?v=0.0.9') repeat-x 0% 100%!important; display:block;}

.red-blue .homepage-boxes .box:hover { border-color:#E4E0DB!important; }
.red-blue .search-results .main-search-box input.search { background:url('http://adventist.ie/__data/assets/image/0020/4655/search-again-red-btn-trans.png?v=0.0.7') no-repeat 0% 0%; }
.red-blue .search-results .main-search-box input.search:hover { background:url('http://adventist.ie/__data/assets/image/0019/4654/search-again-red-btn-hover-trans.png?v=0.0.7') no-repeat 0% 0%;}

/* 2. DARK */

.dark .footer {border-color:#8f2626;}
.dark .menu .donate-btn { background:url('http://adventist.ie/__data/assets/image/0003/4656/donate-btn-dark-trans.png?v=0.0.7') no-repeat 0% 0%; cursor:pointer;}

.dark .top-header-links { background:url('http://adventist.ie/__data/assets/image/0004/4657/top-links-bck-dark-nt.png?v=0.0.11') repeat-x 0% 100%; }
.dark .header .search .submit { background:url('http://adventist.ie/__data/assets/image/0005/4658/search-dark-nt.png?v=0.0.7') no-repeat 0% 0%; }
.dark .menu ul li:hover a span.line {  background: url('http://adventist.ie/__data/assets/image/0006/4659/menu-nav-dark.png?v=0.0.7') repeat-x 0% 100%!important; display:block;}

.dark .homepage-boxes-grid { background-image:none; background-color:#efeff0; }
.dark .homepage-boxes .box:hover { border-color:#E4E0DB!important; }
.dark .search-results .main-search-box input.search { background:url('http://adventist.ie/__data/assets/image/0016/4660/search-again-dark-btn-trans.png?v=0.0.7') no-repeat 0% 0%; }
.dark .search-results .main-search-box input.search:hover { background:url('http://adventist.ie/__data/assets/image/0017/4661/search-again-dark-btn-hover-trans.png?v=0.0.9') no-repeat 0% 0%;}


/* 3. LIGHT GREEN */
.medium-green .footer {border-color:#b4aa9c;}
.medium-green .menu .donate-btn { background:url('http://adventist.ie/__data/assets/image/0018/4662/donate-btn-mgreen-trans.png?v=0.0.7') no-repeat 0% 0%; cursor:pointer;}

.medium-green .top-header-links { background:url('http://adventist.ie/__data/assets/image/0019/4663/top-links-bck-mgreen-nt.png?v=0.0.9') repeat-x 0% 100%; }
.medium-green .header .search .submit { background-image:url('http://adventist.ie/__data/assets/image/0020/4664/search-mgreen-nt.png?v=0.0.9'); }
.medium-green .menu ul li:hover a span.line {  background: url('http://adventist.ie/__data/assets/image/0003/4665/menu-nav-mgreen.png?v=0.0.9') repeat-x 0% 100%!important; display:block;}

.medium-green .homepage-boxes-grid { background-image:none; background-color:#f1f1ed; }
.medium-green .homepage-boxes .box:hover { border-color:#E4E0DB!important; }
.medium-green .search-results .main-search-box input.search { background:url('http://adventist.ie/__data/assets/image/0004/4666/search-again-mgreen-btn-trans.png?v=0.0.7') no-repeat 0% 0%; }
.medium-green .search-results .main-search-box input.search:hover { background:url('http://adventist.ie/__data/assets/image/0005/4667/search-again-mgreen-btn-hover-trans.png?v=0.0.7') no-repeat 0% 0%;}

/* 4. BLUE*/
.blue .footer {border-color:#b4aa9c;}
.blue .menu .donate-btn { background:url('http://adventist.ie/__data/assets/image/0006/4668/donate-btn-blue-trans.png?v=0.0.7') no-repeat 0% 0%; cursor:pointer;}

.blue .top-header-links { background:url('http://adventist.ie/__data/assets/image/0007/4669/top-links-bck-blue-nt.png?v=0.0.7') repeat-x 0% 100%; }
.blue .header .search .submit { background-image:url('http://adventist.ie/__data/assets/image/0017/4670/search-blue-nt.png?v=0.0.9'); }
.blue .menu ul li:hover a span.line {  background: url('http://adventist.ie/__data/assets/image/0018/4671/menu-nav-blue.png?v=0.0.11') repeat-x 0% 100%!important; display:block;}

.blue .homepage-boxes-grid { background-image:none; background-color:#edf1f1; }
.blue .homepage-boxes .box:hover { border-color:#E4E0DB!important; }
.blue .search-results .main-search-box input.search { background:url('http://adventist.ie/__data/assets/image/0019/4672/search-again-blue-btn-trans.png?v=0.0.9') no-repeat 0% 0%; }
.blue .search-results .main-search-box input.search:hover { background:url('http://adventist.ie/__data/assets/image/0020/4673/search-again-blue-btn-hover-trans.png?v=0.0.7') no-repeat 0% 0%;}

/* 4. LIGHT GREEN */
.light-green .footer {border-color:#8d2828;}
.light-green .menu .donate-btn { background:url('http://adventist.ie/__data/assets/image/0003/4674/donate-btn-lgreen-trans.png?v=0.0.7') no-repeat 0% 0%; cursor:pointer;}

.light-green .top-header-links { background:url('http://adventist.ie/__data/assets/image/0004/4675/top-links-bck-lgreen-nt.png?v=0.0.9') repeat-x 0% 100%; }
.light-green .header .search .submit { background-image:url('http://adventist.ie/__data/assets/image/0005/4676/search-lgreen-nt.png?v=0.0.9'); }
.light-green .menu ul li:hover a span.line {  background: url('http://adventist.ie/__data/assets/image/0006/4677/menu-nav-lgreen.png?v=0.0.7') repeat-x 0% 100%!important; display:block;}

.light-green .homepage-boxes-grid { background-image:none; background-color:#edf1ee; }
.light-green .homepage-boxes .box:hover { border-color:#E4E0DB!important; }
.light-green .search-results .main-search-box input.search { background:url('http://adventist.ie/__data/assets/image/0007/4678/search-again-lgreen-btn-trans.png?v=0.0.7') no-repeat 0% 0%; }
.light-green .search-results .main-search-box input.search:hover { background:url('http://adventist.ie/__data/assets/image/0008/4679/search-again-lgreen-btn-hover-trans.png?v=0.0.9') no-repeat 0% 0%;}